/** Headings  */
.heading {
	text-align: center;
	padding: 20px;
	font-weight: bold;
	font-size: 20px;
}
.heading1 {
	padding: 10px;
	padding-left: 50px;
	font-weight: bold;
	font-size: 16px;
}

#floating-header {
	background: linear-gradient( 90deg, silver, white,white, silver );
	filter: progid :DXImageTransform.Microsoft.gradient(startColorstr=silver, endColorstr=white);
	position: fixed;
	top: 0;
	left: 15%;
	right: 15%;
	z-index: 100;
	padding: 2px;
	 
}
.row, .col {
	overflow: hidden;
	position: absolute;
}
.row {
	left: 0;
	right: 0;
}
.col {
	top: 0;
	bottom: 0;
}
.scroll-x {
	overflow-x: auto;
}
.scroll-y {
	overflow-y: auto;
}

/**_____________________________________header_____________________________________________________**/
.header {
	background: linear-gradient( 90deg, silver, white,white, silver );
	line-height: 1;
	width: 100%;
	position: relative;
}
.headerTitle{
	padding-top: 5px;
	font-size: 18px;
}

.headerLeftBtn {
	position: absolute;
	left: 0px;
	top:\5px;
}

.headerRightBtn {
	position: absolute;
	right: 5px;
	top:0px;
}

/**-------------ATOMICS--------------------------**/

.textShadow{
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
}
.center {
	text-align: center;
	margin: 0px auto;
}
.underline {
	text-decoration: underline;
}
.italic {
	font-style: italic;
}
.bold {
	font-weight: bold;
}
.border {
	border: 1px solid black;
}
.borderRed {
	border: 1px solid red;
}
.borderBlue {
	border: 1px solid blue;
}
/* display */
.inline {
	display: inline;
}
.block {
	display: block;
}
.hide {
	visibility: hidden;
}
.button {
	cursor: pointer;
}
.padding10px {
	padding: 10px;
}
